»Air Conflicts: Pacific Carriers« für Linux veröffentlicht

Dieses Thema im Forum "Linuxnews/Programmversionen" wurde erstellt von newsbot, 17.10.2013.

  1. #1 newsbot, 17.10.2013
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Wie der Hersteller der 2. Weltkrieg Flugssimulation »Air Conflicts: Pacific Carriers« bekannt gab, steht das Spiel ab sofort auch Spielern unter Linux und Mac OS X zu Verfügung.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

»Air Conflicts: Pacific Carriers« für Linux veröffentlicht

Die Seite wird geladen...

»Air Conflicts: Pacific Carriers« für Linux veröffentlicht - Ähnliche Themen

  1. Update problem 'error: package conflicts detected'

    Update problem 'error: package conflicts detected': Hi!!! Mhh habe folgendes Problem seit ich vorhin mein System mit pacman -Syu updaten wollte! Beim update kommt folgende Abfragen die ich mit...